{
  pkgs,
  inputs,
  ...
}: {
  imports = [
    inputs.nix-doom-emacs-unstraightened.homeModule
  ];

  fonts.fontconfig.enable = true; # allows adding fonts from home manager config
  home.packages = with pkgs; [
    nerd-fonts.commit-mono
    nerd-fonts.sauce-code-pro
  ];

  programs.doom-emacs = {
    enable = true;
    doomDir = ./doom.d;
  };
}